Error installing this plugin

Through git:

Import Error: about.json does not exist, or is invalid. Are you sure this is a Discourse Theme?

Hi @Bodrit_Bodrit :slight_smile:

Topic-voting is a plugin rather than a theme component and must be installed on the server rather than in the UI.

:discourse: For Discourse hosted sites, it’s available on the Business and Enterprise tiers. :+1:

1 Like

tnx a lot, Jammy)
hi!)

1 Like

and what about this one?

is it availible on the standart hosting plan?

I’m afraid not. That one is created by the fantastic team at Pavilion rather than being an #official Discourse plugin and isn’t available on our Basic, Standard, or Business tiers. Due to the nature of our hosting, only Enterprise customers can request third-party plugins for their sites.

ok, i understand. tnx)

1 Like